@charset "UTF-8";
/* CSS Document */

body{
	background:#aedfe5 url(http://writealternative.com.au/themes/the_write_alternative/images/body_bg.gif) no-repeat top center;
}

#wrapper{
	width:960px;
	margin:0 auto;
}

#content_wrapper{
	width:960px;
}

#header{
	width:960px;
	height:410px;
	background: url(http://writealternative.com.au/themes/the_write_alternative/images/header.png) no-repeat bottom left ;
}

.ralph{
	width:470px;
	height:410px;
	margin-left:36px;
	position:absolute;
}

.main{
	background: url(http://writealternative.com.au/themes/the_write_alternative/images/bg.gif) repeat-y;
	min-height:390px;
	overflow:auto;
	width:884px;
	margin:0 37px;
}

.main_content{
	padding:0 90px;
	color:#4d7796;
	font-family:Arial, Helvetica, sans-serif;
}

#footer{
	background: url(http://writealternative.com.au/themes/the_write_alternative/images/footer.png) no-repeat;
	height:101px;
}
#footer .footer_txt{
	text-align:center;
	font-size:.8em;
}

h1{
	font-family: 'Rancho', cursive;
	font-size:3em;
	font-weight: bold;
	color:#4d7796;
	margin-top:0px;
	margin-bottom:0px;
}

p{
	font-size:0.9em;
	line-height:1.5em;
}

a, a:link, a:active, a:visited{
	color:#4d7796;
	text-decoration: underline;
}

/* 
********************
	Main nav 
********************
*/
.nav-first{
}

.nav li.nav-last a{
	border-right:0;
}

ul.nav .nav-path-selected a{
    color:#4d7796;
}

ul.nav .nav-selected a{
    color:#4d7796;
}
/*********************************************************/
.nav, .nav ul{
	margin:360px 80px 0 0;
	float:right;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	height:40px; 
}

.nav a, .nav a:link, .nav a:active, .nav a:visited{
	display:block;
	padding:5px 10px;
	color:#000;
	text-decoration:none;
	font-size: 1.3em;
 }

.nav a:hover{
    color:#4d7796;
}

.nav li ul li a:hover{
	background-color:#aedfe5;
	color:#000;
}

.nav li{
    float:left;
    position:relative;
	z-index: 99;
}

.nav li a{
	border-right:2px solid #aedfe5;
	height:25px;
	line-height:25px; 
}

.nav ul {
    position:absolute;
    display:none;
	margin:0;
}

.nav li ul a, .nav li ul a:link, .nav li ul a:active, .nav li ul a:visited{
    width:150px;
    float:left;
    border-left:2px solid #aedfe5;
    border-bottom:1px solid #aedfe5;
	border-right:2px solid #aedfe5;
	border-top:1px solid #aedfe5;
	line-height:25px;
	background-color:#FFF;
	margin-left:-2px;
	font-size:1em;
}

.nav ul li.nav-last a{
	border-right:2px solid #aedfe5;
}

.nav ul ul{
	top:auto;
	margin:0;
}

.nav li:hover ul ul{
    display:none;
}

.nav li:hover ul, .nav li li:hover ul{
    display:block;
}

/* MISC STYLES & SHORTCUTS */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:1px; line-height:1px }
.noTopSpace{margin-top:0px; padding-top:0px}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}

#content div.ccm-button { background: none; /* hide c5 artifacts from buttons on login/register/etc. pages */ }
